[RC5-PROXYPER] Switch from 274b to 275

Mitchell Patenaude mrp at sonic.net
Mon Jan 19 20:02:41 EST 1998


On Mon, Jan 19, 1998 at 07:11:32PM -0800, Pacpac wrote:
> Hi all,
> 
> I have proxyper for solaris-274b and I want to upgrade to 275, but I
> can't flush the blocks! I keep getting the same messages:

You don't need to flush the buffers before upgrading from 274b to 
275 (good thing since 274b doesn't flush properly, as you discovered.)

Just shut down the running proxyper, install and configure 275
(remember the allowdes=1 in the [desII] section), and start it up.

Should work great...
   -- Mitch
-- 
   -- Mitch Patenaude             Software Engineer
      mitch at likeminds.com         LikeMinds Inc.
      mrp at sonic.net (personal)    The MovieCritic
                                  http://www.moviecritic.com/
--
To unsubcribe, send 'unsubscribe rc5-proxyper' to majordomo at llamas.net



More information about the proxyper mailing list